Mocha Installation

INSTALLATION

Install with npm globally:

$ npm install –global mocha
or as a development dependency for your project:

$ npm install –save-dev mocha
To install Mocha v3.0.0 or newer with npm, you will need npm v1.4.0 or newer. Additionally, to run Mocha, you will need Node.js v0.10 or newer.

Mocha can also be installed via Bower (bower install mocha), and is available at cdnjs.

Questions